SDL_SetGPUStencilReference(3)

NAME
SDL_SetGPUStencilReference - Sets the current stencil reference value on a command buffer.

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_SetGPUStencilReference(
    SDL_GPURenderPass *render_pass,
    Uint8 reference);

FUNCTION PARAMETERS

render_pass
    a render pass handle.

reference
    the stencil reference value to set.

AVAILABILITY
This function is available since SDL 3.2.0.